/*
 Table Of Contents

 1.) Home Page Style Rules
 2) Nota page style
 3) Video page template style
 4)Single page style
 5)Page Style style
 6)Contact page style
 7)Search page style
 8)Tag page style
 ---------------------------------------*/

/*#footer .container {
 padding-left: 50px;
 padding-right: 50px;
 }

 #menu-footer_menu{
 display: none;
 }
 */

.logo {
	float: none;
	text-align: center;
	margin-left: 0px;
}
.logo > img {
	display: inline;
}
.nav-section .searchbox {
	display: none;
}
.you-tube-bamnner {
	width: 92%;
}
.mob-button {
	display: block;
}
.channel-list {
	text-align: center;
}
.channel-list > li {
    width:13.6%;
	border-left: 3px solid #FFF;
}
.caption-transparent {
	font-size: 22.32px;
}
.caption > span {
	font-size: 36.52px;
	line-height: 48%;
	margin-top: -20px;
}
.slider-section {
	/*padding:0 20px;*/
}
.caption-gray {
	font-size: 22.32px;
	line-height: 28px;
}
.slide-pagination {
	display: none;
}
.channel-list > li > a {
	font-size: 18px;
	line-height: 25px;
}
.blogging-list, .big-post {
	width: 46%!important;
	margin-left: 4%;
	min-height: 258px;
	/*padding-bottom:10px;*/
}
.blogging-list .excerpt {
    display:none;
}
.blogging-contanier {
	margin-left: -4%;
}
#content > .container {
	padding: 0px 55px;
}
#content > .super-banner {
	padding: 0px;
    background: none;
}
.super-banner .textwidget {
    float:none!important;
}
.slide-content {
	padding-top: 22px;
}
.blogging-contanier .three-col {
	width: 100%;
	margin-left: 0%;
	margin-right: 0px;
}
.blogging-contanier .three-col .blogging-list {
	width: 100%;
	margin-left: 4%;
}
.blogging-contanier .nota-category {
	width: 45%;
	margin-left: 4%;
}
.nota-category .nota-list p {
	display: inline;
}
.you-tube-data-wrapper {
	margin-left: 0px;
	text-align: center;
}

.youtube-data {
	width: 100%;
	float: none;
	margin-left: 4%;
	margin-bottom: 15px;
}
#menu-footer_menu_secondry li {
	float: none;
}
#menu-footer_menu {
	display: none;
}
.post-content p {
	font-size: 18px;
}
.post-title-text a strong {
	font-size: 26px;
	line-height: 1;
}
/*2) Nota page style*/
.nota-info-wrapper {
    bottom: 8px;
	position: absolute;
	right: 12px;
	width: 550px;
}
.nota-title-wrapper span {
	font-size: 12px;
}
.nota-title-wrapper h3 {
	font-size: 26px;
}
.nota-content-wrapper p {
	font-size: 16px;
}

/*3.)vedio page template*/
.vedio-part {
	float: none;
	max-width: 100%;
}
.vedio-part iframe,
.vedio-part object,
.vedio-part embed {
    max-height: 523px;
}
.vedio-info-part {
	float: none;
	width: 100%;
}
.textwidget {
	float: right;
	width: 40%;
}
.vedio-info-part p {
	min-height: 38px;
}
.category-listing {
	margin-left: -4%;
}
.page-template-template-video-php .blogging-contanier, .single-notepad .blogging-contanier {
	margin-left: 0px;
}
/*4)Single page style */

.single_feature_wrapper > img {
	display: inline-block;
}
.single_features span {
	font-size: 22.66px;
	line-height: 1.5;
}

.single_features h2 {
	font-size: 37px;
}

.single-author-info-wrapper {
}
.single-author-info .author-name-detail, .single-author-info .author-time-detail {
	font-size: 10px;
}
.single-author-pic img {
	height: 40px;
    width:auto;
}
.single_features {
	top: 72px;
}
.single_main_content .info_wrapper .excerpt-wrapper p {
	font-size: 36px!important;
}
.single_main_content .info_wrapper p, .single_main_content .main_post_wrapper p, .single_main_content .info_wrapper_extended p, .info_wrapper_extended_bottom p, .info_sed_nec_pulvinar p {
	font-size: 18px;
}
.single_feature_wrapper {
	margin-bottom: 20px;
}
.single_main_content .main_post_wrapper span, .info_wrapper figcaption {
	font-size: 16px;
}
.small_info_middle {
	font-size: 24px;
}
.info_wrapper .small_info_bottom p {
	font-size: 10px;
}
.single_main_content .info_wrapper h3 {
	font-size: 21px;
}
.info_wrapper .small_info_bottom {
	padding: 0 1.5em;
}
.single-tag-wrapper .tag_wrapper, .single-tag-wrapper .tag_wrapper a {
	font-size: 14px;
}
.single_main_content .reportet_field span {
	font-size: 8px;
}
.single_main_content .reportet_field {
	margin: 6px 0;
}
.lauryndo-barbosa-info h4 {
	font-size: 29.17px;
}

.lauryndo-barbosa-info p {
	font-size: 11.93px;
	margin: 0px;
}
.lauryndo-barbosa-info h4 {
	margin: 0px;
}
.lauryndo-barbosa-pic-wrapper img {
	min-height: 93px;
}
/*5)Page Style*/
.page-info-wrapper h2 {
	font-size: 63.58px;
	line-height: 10px;
}
.main-page-content-wrapper p {
	font-size: 12px;
	line-height: 20px;
	margin: 12px 7%;
}
.main-page-social-network {
	bottom: -18px;
}

/*6) Contact page*/
.wpcf7 .wpcf7-response-output {
	margin: 10px 7%;
	width: 52%;
}
/*7)Search page*/
.search-main-heading {
	font-size: 45px;
}
.not-found-message {
	font-size: 18px;
	min-height: 100px;
}
.category .blogging-contanier {
	margin: 0px;
}
.internas-title-info, .internas-title-info ul li a {
	font-size: 64px;
}

/*8)Tag page*/
.tag .blogging-contanier {
	margin: 0px;
}
.textwidget {
	float: right;
	width: 50%;
}
.blogging-list .textwidget {
	width: 100%;
	max-width:372px;
	float: none;
	 margin: 0 auto;
}


.blogging-contanier .nota-category {
	width: 100%;
	margin-bottom: 15px;
}
.blogging-contanier .three-col .blogging-list {
	width: 46%;
}
.nota-category h3 {
	padding-right: 45px;
}
.you-tube-data-wrapper .col-two {
	width: 100%;
	float: none;
}
.footer-nav-section {
	display: block;
	margin-top: 0;
}
.channel-list > li:last-child .new-post {
	right: 0px;
}

#menu-primary_nav.main-nav {
	position: absolute;
	width: 100%;
	left: 0;
	top: 73px;
	z-index: 999;
	display: none;
	background: rgba(255, 204, 0, .9);
	/*margin: 0 -15px;
	 padding: 0 15px;
	 border: 1px solid red;*/
}
.main-nav > li {
	margin: 0;
	background: none;
}
.main-nav li a {
	color: #fff;
}
.main-nav > li {
	float: none;
	position: relative;
	/*background: rgb(255,204,0);*/
	z-index: 999;
	padding: 0 15px;
}
.main-nav > li > .sub-menu {
	background: rgba(255, 204, 0, 0.1);
}
.sub-menu {
	position: static;
	box-shadow: none;
	width: 100%;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
}

.main-nav .sub-menu li a {
	color: #fff;
	font-weight: lighter;
	font-size: 13px;
}

#header .col-xs-12, #header .col-md-12 {
	position: static;
}

/*author page stlyle*/
.blogging-contanier .big-post {
	width: 46%;
}
.blogging-contanier {/*width:46%;*/
}
.author .blogging-contanier {
	margin-left: -47px;
	margin-right: -47px;
	padding: 0 47px;
}

.big-post { display: none; }


.big-post.blogging-list {
	border-top: 0px;
	height: 250px; 
}
.big-post .post-image {
	float: none;
	width: 100%;
}
.big-post .post-content {
	width: 100%;
	
}
.big-post .post-content strong {
	display: inline;
		font-family: 'Exo', Helvetica, Arial, sans-serif;
	font-weight: 700 !important; /* EXOBOLD */
	font-size: 32px !important;
	line-height: 80%;
}
.big-post .post-content span {
	display: inline;
}

.big-post .colored-cat-name
{
	margin: -15px 0 8px 15px;
    position: relative;
    padding-right: 6px;
	text-align: right;
	display: block;
	font-size: 16px;
	line-height: 2;
	color: #fff;
	position: relative;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
	font-weight: 700; /* EXOBOLD */
}

.big-post .post-content h3 {
	background: #F6861F;
	color: #fff;
	padding-right: 6px;
	text-align: right;
}






.big-post .post-content .post-categories a
{color: #fff;
	padding-right: 6px;
	text-align: right;}
.big-post .post-content p {
	display: none;
}
.big-post .post-content .post-categories {
	margin: -17px 0 8px 15px;
}

.big-post .post-content {
	padding-right: 0px;
}

.big-post.blogging-list
{
	border:none !important;
}
/*commented evening 14th*/
/*
 .blogging-contanier.tab2{
 overflow: visible;
 clear: none;
 }

 .big-post.blogging-list{
 overflow: visible;
 }*/

.load-more {
	padding-top: 10px;
	padding-bottom: 25px;
}

.flexslider .slides img { height:375px !important; }
.tab2 .big-post.blogging-list {
	width: 46%;
}

.blogging-contanier .blogging-contanier{
 overflow: visible;
 clear: none;	
}
.you-tube-bamnner {
	float: left;
	
}
.three-col{
	float: none;
}
.blogging-list{
	height:312px;
}
/*.blogging-list .textwidget img{
	max-height: 270px;
}
.blogging-list .big-post img{
	max-height: 265px;
}*/

@media all and(min-width:900px) and (max-width:920px){
	
}

.channel-list > li > a {}
.channel-list{text-align: left;}
.channel-list > li:last-child > a{ padding: 0 16px; }
.home .tab2 .big-post.blogging-list
{
	display: none;
}
.blogging-contanier .big-post
{
	/*width:98%;*/
}

.big-post .colored-cat-name
{
	margin: -15px 0 8px 15px;
    position: relative;
    padding-right: 6px;
	text-align: right;
	display: block;
	font-size: 16px;
	line-height: 2;
	color: #fff;
	position: relative;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
	font-weight: 700; /* EXOBOLD */
}
.mob-button
{
	
    z-index: 9999;
    position: relative;
    top:4px;
    
}
.tab-hide
{
	display: none;
}



/* ADD-ONs do BORBS */
.info_wrapper .align-left {
margin: 16px 16px 4px 16px !important;
}

.super-banner img {
width: 100% !important;
height: auto !important;
}

.caption-transparent {
margin-bottom: -32px !important; 
}

.caption-white {
font-size: 44px !important;
line-height: 52px !important;
}

.vedio-part {
	width: 100% !important;
}






.empty_image .post-image {
	display: inline;
}

.empty_image .post-content strong {
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-weight: 300; /* EXOLIGHT */
	font-size: 22px;
}


.empty_image .autor_br {
display: inline-block !important;
}
